lzth.net
当前位置:首页 >> orAClE rAC11gr2 需要安装哪些相关依赖包 >>

orAClE rAC11gr2 需要安装哪些相关依赖包

binutils gcc gcc++ glibc glibc-devel libgcc43 libstdc++33 libstdc++-devel libstdc++43-devel make

发现网上相关文章很多但是不是很专,因此细化版本为了使文章更加实用。 这次搭建的是Oracle 11g R2 11.2.0.4的RAC环境,使用的操作系统版本为Oracle Linux 6.4 点击(此处)折叠或打开 [root@node1 ~]# lsb_release -a LSB Version: :base-4.0-amd...

肯定需要,grid是群集底层,oracle是数据库软件,哪个都少不了,你已经重装了,这些信息在新电脑中都没有了,因此需要重新装,不过都可以在正常的那个节点中进行操作,也就是不需要grid软件和oracle软件,因为正常的节点里都有。主要过程是,首...

11g 推荐用oracle-validated rpm 包直接解决rpm 依赖问题,基本上一条命令就搞定了。 如果你一定要自己手动装 那么可以参考下面官方文档的地址: 2.4.3 Package Requirements http://docs.oracle.com/cd/E11882_01/install.112/e24321/pre_insta...

《大话oracle rac 集群 高可用性 备份与恢复》张晓明编著 11g rac联机文档

Grid Infrastructure 简称GI 在oracle 10g中需要安装ASM 和集群软件 但在11g oracle把ASM 和集群软件集成在了一块 就是GI 所以安装oracle11g rac必须安装GI

1、肯定要先安装GI的。 2、udev和oracleasm应该都可以。不过rac要共享存储的,你的设置应该有问题。 3、官网下不到11.2.0.3的,只有有metalink账号的才可以下载。

oracle11g rac安装要多久 ORC的全名是oracle real cluster,本身已经是集群,因为是11g RAC,可利用oracle 的ASM套件(Automatic Storage Management )管理存储,故可不需要使用HP service guard(来管理共享存储)。 如果是oracle 10g RAC 环境,AS...

这次搭建的是Oracle 11g R2 11.2.0.4的RAC环境,使用的操作系统版本为Oracle Linux 6.4 操作系统说明:在前期安装操作系统的时候,在桌面那一块建议全部选中。包括所有的gnome,kde桌面等等所有。系统工具也需要全部选中。要不然可能打不开安装...

Linux平台 Oracle 11gR2 RAC安装Part3:DB安装四、DB(Database)安装 4.1 解压DB的安装包 4.2 DB软件安装 4.3 ASMCA创建磁盘组 4.4 DBCA建库 4.5 验证crsctl的状态 Linux平台 Oracle 11gR2 RAC安装指导: Part1:Linux平台 Oracle 11gR2 RAC安装P...

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com